
Foreman - Bug #25640

Breadcrumbs title is changed after invalid editing occurs

12/06/2018 04:40 PM - Amir Fefer

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6312

  

Description

How to reproduce:

1. Go to an Architecture edit page

2. Change it's name to a string with spaces

3. click submit

4. the breadcrumb title is changed as well

History

#1 - 12/06/2018 04:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6312 added

#2 - 08/27/2019 01:51 PM - Amir Fefer

- Status changed from Ready For Testing to New

- Assignee deleted (Amir Fefer)
